body{
margin:0;
padding:0;
line-height: 1.3em;
text-align: justify;
background-color: #fbfbfb;
font-family:  calibri, sans-serif,tahoma, arial, verdana,  Century gothic;
font-size: 13px;
color: #000000;
}

#maincontainer{      
background: url(/images/tlo.jpg) top center repeat-y;   
width: 1010px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
min-height: 300px;
}

#tlo{
background: url(/images/tlo_top-v2.jpg) top center no-repeat;
width: 1010px;
}

#topsection_{
background:  url(/images/woman_home.jpg) top center no-repeat;
background-position: 250px 13px; 
}


#topsection_home{
background:  url(/images/woman_home.jpg) top center no-repeat;
background-position: 250px 13px; 
}

#topsection_strony{
background:  url(/images/woman_kroki.jpg) top center no-repeat;
background-position: 338px 76px; 
}
#topsection_strony_v2{
background:  url(/images/bannerStandardVsPremium.jpg) top center no-repeat;
background-position: 338px 72px; 
}                           

#topsection_sklepy{
background:  url(/images/woman_kroki.jpg) top center no-repeat;
background-position: 338px 76px; 
}                          

#topsection_aplikacje{
background:  url(/images/bannerStandardVsPremium.jpg) top center no-repeat;
background-position: 338px 72px; 
}                          

#topsection_hosting{
background:  url(/images/bannerStandardVsPremium.jpg) top center no-repeat;
background-position: 338px 72px; 
}                          

#topsection_programy{
background:  url(/images/bannerStandardVsPremium.jpg) top center no-repeat;
background-position: 338px 72px; 
} 

#topsection_pozycjonowanie{
background:  url(/images/bannerStandardVsPremium.jpg) top center no-repeat;
background-position: 338px 72px;  
} 

#topsection_foto{
background:  url(/images/bannerFoto.jpg) top center no-repeat;
background-position: 333px 34px; 
} 

#topsection_system{
background:  url(/images/bannerSystem.jpg) top center no-repeat;
background-position: 333px 34px; 
}                          

div.boxy_oferta{
/*
border: 1px solid #aaa;
background: #f3f3f3;

border-top: 4px solid #aaa; 
*/
padding: 0px;
/*text-align: left;*/
}
                          

#clear{
clear: both;
font-size: 2px;

}

.clear{
clear: both;
font-size: 2px;

}

#contentwrapper{
float: left;
width: 100%;         
}

#contentcolumn{
}

.innertube_content{
padding-top: 20px;
padding-bottom: 20px;
padding-left: 32px; 
padding-right: 38px; 
min-height: 460px;
}

#web_contener{       
width: 615px;
  text-align: justify;
  margin: 5px; /*Margins for inner DIV inside each column (to provide padding)*/
  margin-top: 0;
}

#web_contener_1kolumna{       
width: 934px;
  text-align: justify;
  margin: 5px; /*Margins for inner DIV inside each column (to provide padding)*/
  margin-top: 0;
}

#rightcolumn{
padding-top: 20px;
float: left;
width: 302px; /*Width of right column*/
margin-left: -333px; /*Set left margin to -(RightColumnWidth) */
}

.innertube_right{
padding: 8px; /*Margins for inner DIV inside each column (to provide padding)*/
padding-top: 0px;
padding-left: 0px;

}

#footer{
clear: both;
width: 1010px;
background: url(/images/tlo_bottom.jpg) top left no-repeat;
height: 30px;
}
                  
#stopka{
margin: 16px;
margin-left: 14px;
margin-top: 0px;
background-color: #f4f4f4;
border:1px solid #b6b6b6;
border-top: 0px; 
padding: 14px;
padding-top: 0px;
}

#innertube_stopka{
float: left;
width: 730px;
}

#face_google{
  float: left;
  /*margin-left: 775px;*/ 
  margin-top: 23px;
  /*position: absolute;*/
}

#stopka h2.light{
  font-size: 16px;
  color: #777;
  margin: 0px;
  padding: 0px;
  line-height: 14px;
}
#stopka ul.grey{
  margin-top: 5px;
  margin-left: 25px;
  padding-left: 0px;
}

#stopka a{ 
  font-size: 12px;
  text-decoration: none; 
  color: #444;
}






#kat_div a.kategorie{
color: #383838;
font-size: 12px;
font-family: calibri;
text-decoration: none;
}
#kat_div div.kat{
margin-top: -3px;
}
#kat_div img.kat_img{
margin-top: 10px;
}

#pasek_nawigacji{
margin-bottom: 10px;
}

.scrollup{
    width:57px;
    height:20px;
    opacity:0.3;
    position:fixed;
    bottom:10px;
    right:10px;
    display:none;
    text-indent:-9999px;
    background: url(/images/slide-up-min.png) no-repeat;   
    /*background-color: #fff;
    -moz-box-shadow: 0 4px 10px #666;
    -webkit-box-shadow: 0 4px 10px #666;
    box-shadow: 0 4px 10px #666;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, direction=270, strength=7)";
    filter: progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, direction=270, strength=7);
    _position: absolute;
    _top: 0;
    border-top: 3px solid #555;
    */
}





#slide_prevbox {
    position:fixed;
    z-index:1000;
    bottom:0px;
    right:-400px;
    width: 360px;
    padding: 10px 20px 10px 10px;
    border-top: 3px solid #aaa;
    border-left: 1px solid #f0f0f0;
    background-color: #fff;
    -moz-box-shadow: 0 4px 10px #666;
    -webkit-box-shadow: 0 4px 10px #666;
    box-shadow: 0 4px 10px #666;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, direction=270, strength=7)";
    filter: progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, direction=270, strength=7);
    _position: absolute;
    _top: 0;
}
#slide_prevbox h6 {
    margin:0 0 5px 0;
    padding:0;
    text-transform: uppercase;
    font: bold 10px arial,helvetica,sans-serif;
}
#slide_prevbox .num {
    color:#888;
    font-weight:normal;
}
#slide_prevbox button {
    border: none;
    padding: 0;
    position: absolute;
    top: 5px;
    right: 5px;
    width: 13px;
    height: 13px;
    background: #fff url('http://papermashup.com/wp-content/themes/blankSlate3.0/images/close.png') no-repeat 0 0;
    text-indent: -999em;
    overflow: hidden;
    cursor: pointer;
}

#slide_prevbox a{
	color:#900!important;
	font-size:15px;
	font-weight:700;
	}
	
#slide_prevbox a:hover{
	color:#000!important;
	text-decoration:underline!important;
}
	
.pager-active{
    border-bottom: 6px solid #e2e2e2;
}
.thumbs img{
    padding-right: 3px;
    margin-bottom: -3px;
}
.pager-active img{
    border-bottom: 1px solid #bbb;
}

.display_false{
   display: none;
}
.display_true{
   display: block;
}

#preload{
position: fixed;
width: 100%;
height: 30px;
background-color: #ef7c0b;
padding-top: 25px;
padding-bottom: 0px;
/*display: none;*/

text-align: left;

z-index: 2000;
padding-left: 400px;
  border-top: 2px solid #e27616;
  border-bottom: 1px solid #222;
  -moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;

}

#preload span.load_txt{
  font-family: Trebuchet MS, sans-serif, tahoma;
  font-size: 17px;
  font-weight: normal;
  color: #fff;
}

#preload span.load{
 background-color: #fff;
 position: absolute;
 margin-left: 180px;
 
}

#goToLight{
 display: none;
position: fixed;
width: 300px;
height: 200px;
background-color: #ef7c0b;
padding-top: 55px;
padding-bottom: 0px;

text-align: left;

z-index: 2000;
padding-left: 400px;
  border-top: 2px solid #e27616;
  border-bottom: 1px solid #222;
  -moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
 
}


/* Styl dla wysuwanego likebox'a */
#fb_button	{
   height: 415px;
   width: 320px;
   top: 50%;
   left: 0px;	
   position: fixed;
   margin-top: -201px; /* = wysokosc panelu / 2 (polozenie panelu w pionie) */	
   padding: 10px;
   padding-top: 0px;
   display: none;

   background: url("/img/fb.png") no-repeat scroll top right transparent;

}
  
 
.zwin	{background-position: 0px 0px -302px 0px;}
 
#fb_box	{
   height: 415px; 
   width: 292px;
   display: block; 
   float: left;
   background-color: #eee;
}

#portfolio .align-left, #portfolio .align-right {
width: 454px;

}
#portfolio h2{
width: 402px
}
#portfolio p{
padding-left: 4px; width: 395px
}
#portfolio .align-left {
float: left;
clear: left;
margin-left: 20px;
}
#portfolio .align-right {
float: right;
clear: right;
}

.form-input-name{
display: block;
font-size: 18px;
color: #aaa;
font-weight: bold;
line-height: 22px;
}

.form-input{
border: 7px solid #ccc;
padding: 8px;
font-size: 16px;
color: #999; 
font-weight: bold
font-family: calibri, tahoma;
}

input.form-input{
width: 185px;
font-family: calibri, tahoma;

font-size: 16px;
color: #999; 
}
textarea.form-input{
width: 440px;
height: 227px;
font-family: calibri, tahoma;

font-size: 16px;
color: #999; 
}


.form-input-submit{ 
    background: url(/images/send-button.jpg) #f4f4f4;
    background-repeat: no-repeat;
    width: 134px;
    height: 137px;
    border: 0px;
    outline: 0;
    margin-top: 24px;
    background-position:  -2px 0px;
    cursor:pointer;        

}
.form-input-submit:hover{ 
      background-position:  0px 0px;
      cursor:pointer;
}

button, input[type="submit"] {
    cursor: pointer;
}
body.print #maincontainer{
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid #ccc;

    background: #fff;
    
}
body.print{
    background: none;
}

p.akapit{
    text-indent: 30px;
    padding-bottom: 10px;
    padding-top: 10px;
}

body.seo #web_contener h1{
    font-size: 30px !important;
}


